<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Magic toggle switcher</title>
  <link rel="stylesheet" href="css/reset.css">
  <link rel="stylesheet" href="css/style.css">
</head>
<body>
<form action="#" class="add-article">
    <input id="add-article__name" class="add-article__name" name="name" type="text" placeholder="Name">
    <label for="add-article__name"></label>
    <textarea id="add-article" class="add-article__textarea" placeholder="Write your comment"></textarea>
    <label for="add-article"></label>
    <input type="file" name="file" id="file" class="input_file" data-multiple-caption="{count} files selected" multiple />
    <label class="input_file-one" for="file">Choose a file...</label>
    
    <input class="add-article__submit" type="submit" value="Send File">
</form>
<div class="text">
  <div class="article">
    <h1 class="content">My toggle</h1>
    <p class="paragraph">
      <img class="images" src="images/old_america.jpg" alt="my article photo">
      Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid consectetur cum doloribus dolorum est fugit harum in incidunt maiores minima natus neque officiis provident quaerat quibusdam, quis quod suscipit veritatis.
      <span>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eum eveniet magni nam ratione! A adipisci aliquam animi at autem consequatur, doloremque ea illo maxime minima nostrum saepe sapiente voluptatum? Officia!</span><span>Aspernatur at commodi dolore dolores eum facere iure porro quisquam sit unde. Ad animi blanditiis facere illum ipsa, ipsam laudantium natus omnis optio perferendis repellendus sapiente suscipit, voluptatum! Illo, veritatis?</span><span>Eos laboriosam nisi quas recusandae similique. Cupiditate maxime modi molestiae perferendis provident quae recusandae repellat! Consectetur deleniti earum facilis fuga itaque iusto labore, molestiae nihil porro, rerum sint suscipit ut.</span>
    </p>
  </div>
</div>

<script src="js/jquery-3.7.1.min.js"></script>
<script src="js/main.js"></script>
</body>
</html>